**`PRIYANKA GUPTA`[NAME]** -NL- **`PRIYANKA GUPTA`[NAME]** -NL- (Senior Software Engineer ) -NL- Email: **`priyankagpt48@gmail.com`[EMAILS_EMAIL]** -NL- Contact No.: **`+91-9717989846 `[PHONES_PHONE]**-NL- **`Executive Summary`[SUMMARY_HEADING]** -NL- Creative software developer of 4 years of experience with a record of increased -NL- responsibility. Proficient in prioritizing and completing tasks in a timely manner, yet flexible to -NL- multitask when necessary. -NL- **`Educational Qualifications`[EDUCATION_HEADING]** -NL- • **`B.E`[EDUCATION_DEGREE]** in **`Computer Science and Engineering`[EDUCATION_COURSE]** from **`Thapar University, Patiala`[EDUCATION_INSTITUTE]**( July, 2014) with -NL- CGPA of 9.07. -NL- • 3 years **`Diploma`[EDUCATION_DEGREE]** in Computer Science from **`Thapar University,Patiala`[EDUCATION_INSTITUTE]**(June, 2011) with -NL- aggregate 80%. -NL- • **`Matriculation`[EDUCATION_DEGREE]** under PSEB board from Shivalik Senior Secondary School,Bhuchu Mandi, -NL- Bathinda in 2007 with aggregate 88%. -NL- **`Current Work Summary`[OTHERS_HEADING]** -NL- **`Paytm`[EMPLOYER_COMPANY_NAME]** (Feb 2016– till date) -NL- **`Seller Panel`[EMPLOYER_ROLE]** (Currently Working) : -NL- Skill Set Used: HTML5, CSS, JavaScript , Materialize, AngularJs, ReactJs -NL- Description: E-commerce App -NL- Basically used by sellers of paytm. It manages all the orders, sales, catalog of product, -NL- logs,Prmocodes,Notifications etc. -NL- Consumer Web: -NL- Description: This is basically paytm website. -NL- CST Panel: -NL- Description: Customer support team Panel. This panel handles all the customer related issues like -NL- cashback,bonus,block,unblock. -NL- **`Libsys Limited`[EMPLOYER_COMPANY_NAME]**, Gurgaon (July 2014 to Feb 2016) -NL- LSWT(Light Weight Toolkit): -NL- LSWT is used for developing building web based Applications.LSWT is used by Libsys’s many -NL- Priyanka Gupta -NL- inhouse products for Developing their Front End. -NL- LSA Admissions UI: -NL- LSA is Libsys Acedmics Product.It automates the whole acedemics of a school or college -NL- like (Student Results,Attendendence,TimeTable,Fee deposit,Admissions).So Admissions is -NL- also a module of LSA. I work on the UI Part of LSA Admissions. -NL- **`Oracle India Put Ltd`[EMPLOYER_COMPANY_NAME]**,Bangaluru (Jan 2014 to June 2014) -NL- Worked as an **`intern`[EMPLOYER_ROLE]** (From jan 2014 to june 2014) -NL- Unified Automation Program -NL- Unified Automation Programme was all about Automation Testing and EIT Configration Settings -NL- was automation of Configration Settings of EIT team. -NL- Tools Used: : Eclipse,OATS(Oracle Application Test Suite),QTP(Quick test Professional) -NL- Automation of Configuration Settings -NL- Project that automates the Configuration setting for Oracle products like (RMS, WMS, POS, SIM, -NL- ReIM). -NL- Technologies Used: J2EE -NL- Project Handled At College -NL- **`Online Shopping Mall`[PROJECT_TITLE]** (2012) (**`JSP, MS Access`[PROJECT_COMPANY_NAME]**) -NL- A web application that provides an interface for the users and shopkeepers to buy/sell shops online. -NL- Users can add items to their cart/purchase items and maintain their account/cart details in the -NL- shopping mall -NL- Achievements -NL- • Got 1st Rank(All over India) in LEET Exam. -NL- • Co-Convener of Creative Computing Society (CCS). -NL- • Joint-Secretory of Microsoft Student Chapter (MSC). -NL- • Got Award of Excellence in School. -NL- **`Declaration:`[OTHERS_HEADING]** -NL- I hereby solemnly declare that all statement made above are true and correct to the best of my knowledge and -NL- belief. -NL- Priyanka Gupta -NL- Priyanka Gupta -NL- 